/**
Added to replace things removed by original implementation.
This should get phased out as well as budget allows.
This "fake button" is an anti-pattern is an accessibility nightmare, but it is being used in a few places and we don't have the budget to replace it with a real button at this time. This is just to make sure it looks like the original implementation.

 */

.card--is-link:hover {

  .cta.btn {

    .cta-btn__icon:after {
      background: var(--hover-background);
      border-color: var(--hover-border);
      padding: 5px;
    }

  }

}